Open Infrastructure - Task #7286

Task # 6869 (Rejected): Challenge OpenStack and OpenNebula with ucloud

Task # 7285 (Rejected): Flows to implement and do document for go live (parent)

Flow 1: as a sysadmin, | want to setup ucloud w/o ceph and run a VM

11/02/2019 12:46 AM - Nico Schottelius

Status: Closed

Priority: Normal
Assignee: Nico Schottelius
Category:

Target version:
PM Check date:

Start date: 11/02/2019
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description
Write doc/check it's there
* How to get all components
e What to prepare outside of ucloud
e all steps until 1 VM is usable including networking

git clone ... /ucloud

History

#1 - 12/01/2020 02:43 PM - Ahmed Bilal
- Assignee deleted (Ahmed Bilal)

#2 - 08/09/2021 03:20 PM - Nico Schottelius
- Status changed from New to Closed

- Assignee set to Nico Schottelius

done
